/*
 * fix.h - data structures for records from fix data file
 *
 * Adapted from "readme.fix" file obtained from NFDC
 *
 * Copyright (C) 1998, John C. Peterson <mailto:jaypee@netcom.com>
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License,
 * version 2. A copy is included in this distribution in the file
 * named "LICENSE".
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License, version 2, for more details.
 *
 * $Id: fix.h,v 1.1 1998/04/27 06:07:54 jcp Exp $
 *
 */

typedef struct {

char *fix_name;
char *fix_state_name;
char *fix_latitude;
char *fix_longitude;
char *fix_category;	/* military, civil, caribbean */
char *fix_use;	/* military, waypoint */
char *loc_idTfacility_typeTbearing_dist_1st_navaid;	/* T = "*" dme dist */
char *loc_idTfacility_typeTbearing_dist_2nd_navaid;	/* T = "*" dme dist */
char *loc_idTfacility_typeTbearing_dist_3rd_navaid;	/* T = "*" dme dist */
char *loc_idTfacility_typeTbearing_dist_4th_navaid;	/* T = "*" dme dist */
char *idTfacility_typeTdir_1st_ils_or_mls_in_fix;	/* T is "*" */
char *idTfacility_typeTdir_2nd_ils_or_mls_in_fix;	/* T is "*" */
char *location_id_of_fix;	/* 3-letter, 5-letter, or number */
char *national_airspace_system_id;
char *artcc_area_of_jurisdiction;
char *country;

} fix_t;
